# Translation of OpenERP Server.
# This file contains the translation of the following modules:
#	* event
#
msgid ""
msgstr ""
"Project-Id-Version: OpenERP Server 6.0dev_rc3\n"
"Report-Msgid-Bugs-To: support@openerp.com\n"
"POT-Creation-Date: 2012-12-21 17:05+0000\n"
"PO-Revision-Date: 2012-12-18 07:09+0000\n"
"Last-Translator: Ferdinand @ Camptocamp <Unknown>\n"
"Language-Team: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Launchpad-Export-Date: 2012-12-22 05:20+0000\n"
"X-Generator: Launchpad (build 16378)\n"

#. module: event
#: view:event.event:0
#: view:report.event.registration:0
msgid "My Events"
msgstr "Meine Veranstaltungen"

#. module: event
#: field:event.registration,nb_register:0
msgid "Number of Participants"
msgstr "Anzahl Teilnehmer"

#. module: event
#: field:event.event,register_attended:0
msgid "# of Participations"
msgstr "Anzahl Teilnahmen"

#. module: event
#: field:event.event,main_speaker_id:0
msgid "Main Speaker"
msgstr "Hauptreferent"

#. module: event
#: view:event.event:0
#: view:event.registration:0
#: view:report.event.registration:0
msgid "Group By..."
msgstr "Gruppierung..."

#. module: event
#: field:event.event,register_min:0
msgid "Minimum Registrations"
msgstr "Minimum Anmeldungen"

#. module: event
#: help:event.event,register_min:0
msgid ""
"You can for each event define a minimum registration level. If you do not "
"enough registrations you are not able to confirm your event. (put 0 to "
"ignore this rule )"
msgstr ""
"Sie können eine Mindestanzahl für die erforderlichen Anmeldungen festlegen. "
"Bei geringer Anzahl Anmeldungen kann die Veranstaltung nicht bestätigt "
"werden (tragen Sie einfach 0 ein, um diese Regel zu umgehen)"

#. module: event
#: field:event.registration,date_open:0
msgid "Registration Date"
msgstr "Anmeldedatum"

#. module: event
#: field:event.event,type:0
msgid "Type of Event"
msgstr "Typ der Veranstaltung"

#. module: event
#: model:event.event,name:event.event_0
msgid "Concert of Bon Jovi"
msgstr "Konzert von Bon Jovi"

#. module: event
#: view:event.registration:0
#: selection:event.registration,state:0
#: selection:report.event.registration,registration_state:0
msgid "Attended"
msgstr "Teilgenommen"

#. module: event
#: selection:report.event.registration,month:0
msgid "March"
msgstr "März"

#. module: event
#: view:event.registration:0
msgid "Send Email"
msgstr "Sende EMail"

#. module: event
#: field:event.event,company_id:0
#: field:event.registration,company_id:0
#: view:report.event.registration:0
#: field:report.event.registration,company_id:0
msgid "Company"
msgstr "Unternehmen"

#. module: event
#: field:event.event,email_confirmation_id:0
#: field:event.type,default_email_event:0
msgid "Event Confirmation Email"
msgstr "Veranstaltung Bestätigungsemail"

#. module: event
#: field:event.type,default_registration_max:0
msgid "Default Maximum Registration"
msgstr "Standard maximale Anmeldungen"

#. module: event
#: view:report.event.registration:0
msgid "Display"
msgstr "Anzeige"

#. module: event
#: field:event.event,register_avail:0
msgid "Available Registrations"
msgstr "Verfügbare Anmeldungen"

#. module: event
#: view:event.registration:0
#: model:ir.model,name:event.model_event_registration
msgid "Event Registration"
msgstr "Veranstaltung Anmeldung"

#. module: event
#: model:ir.module.category,description:event.module_category_event_management
msgid "Helps you manage your Events."
msgstr "Hilfe zum Management von Veranstaltungen"

#. module: event
#: view:report.event.registration:0
msgid "Day"
msgstr "Tag"

#. module: event
#: view:report.event.registration:0
msgid "Event on Registration"
msgstr "Veranstaltungen mit Anmeldungen"

#. module: event
#: view:event.event:0
msgid "Confirmed events"
msgstr "Bestätigte Veranstaltungen"

#. module: event
#: view:report.event.registration:0
msgid "Event Beginning Date"
msgstr "Veranstaltung Beginn"

#. module: event
#: model:ir.actions.act_window,name:event.action_report_event_registration
#: model:ir.model,name:event.model_report_event_registration
#: model:ir.ui.menu,name:event.menu_report_event_registration
#: view:report.event.registration:0
msgid "Events Analysis"
msgstr "Statistik Veranstaltungen"

#. module: event
#: help:event.type,default_registration_max:0
msgid "It will select this default maximum value when you choose this event"
msgstr ""
"Dieser Standard für die maximale Teilnehmerzahl wird bei der Auswahl "
"angezeigt."

#. module: event
#: view:report.event.registration:0
#: field:report.event.registration,user_id_registration:0
msgid "Register"
msgstr "Anmelden"

#. module: event
#: field:event.event,message_ids:0
#: field:event.registration,message_ids:0
msgid "Messages"
msgstr "Mitteilungen"

#. module: event
#: view:event.event:0
#: field:event.event,registration_ids:0
#: model:ir.actions.act_window,name:event.act_event_list_register_event
#: model:ir.actions.act_window,name:event.action_registration
#: model:ir.ui.menu,name:event.menu_action_registration
#: view:res.partner:0
msgid "Registrations"
msgstr "Anmeldungen"

#. module: event
#: code:addons/event/event.py:89
#: code:addons/event/event.py:100
#: code:addons/event/event.py:355
#, python-format
msgid "Error!"
msgstr "Fehler !"

#. module: event
#: view:event.event:0
msgid "Confirm Event"
msgstr "Bestätige Veranstaltung"

#. module: event
#: view:board.board:0
#: model:ir.actions.act_window,name:event.act_event_view
msgid "Next Events"
msgstr "Weitere Veranstaltungen"

#. module: event
#: selection:event.event,state:0
#: selection:event.registration,state:0
#: selection:report.event.registration,event_state:0
#: selection:report.event.registration,registration_state:0
msgid "Cancelled"
msgstr "Abgebrochen"

#. module: event
#: view:event.event:0
msgid "ticket"
msgstr "Ticket"

#. module: event
#: model:event.event,name:event.event_1
msgid "Opera of Verdi"
msgstr "Verdi Oper"

#. module: event
#: help:event.event,message_unread:0
#: help:event.registration,message_unread:0
msgid "If checked new messages require your attention."
msgstr "Wenn aktiviert, erfordern neue Nachrichten Ihr Handeln"

#. module: event
#: view:report.event.registration:0
#: field:report.event.registration,registration_state:0
msgid "Registration State"
msgstr "Anmeldestatus"

#. module: event
#: view:event.event:0
msgid "tickets"
msgstr "Tickets"

#. module: event
#: view:res.partner:0
msgid "False"
msgstr "Ungültig"

#. module: event
#: field:event.registration,event_end_date:0
msgid "Event End Date"
msgstr "Ende der Veranstaltung"

#. module: event
#: help:event.event,message_summary:0
#: help:event.registration,message_summary:0
msgid ""
"Holds the Chatter summary (number of messages, ...). This summary is "
"directly in html format in order to be inserted in kanban views."
msgstr ""
"Beinhaltet die Chatter Zusammenfassung (Anzahl der Nachrichten, ...). Diese "
"Zusammenfassung ist im HTML-Format, um in Kanban Karten Ansichten eingefügt "
"zu werden."

#. module: event
#: view:report.event.registration:0
msgid "Registrations in confirmed or done state"
msgstr "Bestätigte oder erledigte Anmeldungen"

#. module: event
#: code:addons/event/event.py:106
#: code:addons/event/event.py:108
#, python-format
msgid "Warning!"
msgstr "Warnung !"

#. module: event
#: view:event.event:0
#: view:event.registration:0
msgid "Registration"
msgstr "Anmeldung"

#. module: event
#: view:event.registration:0
#: field:event.registration,partner_id:0
#: model:ir.model,name:event.model_res_partner
msgid "Partner"
msgstr "Kunde"

#. module: event
#: help:event.type,default_registration_min:0
msgid "It will select this default minimum value when you choose this event"
msgstr ""
"Die minimale Anzahl der Teilnehmer wird  als Standard bei der Auswahl der "
"Veranstaltung hinterlegt"

#. module: event
#: model:ir.model,name:event.model_event_type
msgid " Event Type "
msgstr " Veranstaltungstyp "

#. module: event
#: view:event.registration:0
#: field:event.registration,event_id:0
#: model:ir.model,name:event.model_event_event
#: view:report.event.registration:0
#: field:report.event.registration,event_id:0
#: view:res.partner:0
msgid "Event"
msgstr "Veranstaltung"

#. module: event
#: view:event.event:0
#: selection:event.event,state:0
#: view:event.registration:0
#: selection:event.registration,state:0
#: selection:report.event.registration,event_state:0
#: selection:report.event.registration,registration_state:0
msgid "Confirmed"
msgstr "Bestätigt"

#. module: event
#: view:event.registration:0
msgid "Participant"
msgstr "Teilnehmer"

#. module: event
#: view:event.registration:0
#: view:report.event.registration:0
msgid "Confirm"
msgstr "Bestätigen"

#. module: event
#: view:event.event:0
msgid "Organized by"
msgstr "Organisiert durch"

#. module: event
#: view:event.event:0
msgid "Register with this event"
msgstr "Anmeldung zu Veranstaltung"

#. module: event
#: help:event.type,default_email_registration:0
msgid ""
"It will select this default confirmation registration mail value when you "
"choose this event"
msgstr ""
"Diese Bestätigung Email wird bei tatsächlicher Anmeldung zur Veranstaltung "
"ausgewählt."

#. module: event
#: view:event.event:0
msgid "Only"
msgstr "Nur"

#. module: event
#: field:event.event,message_follower_ids:0
#: field:event.registration,message_follower_ids:0
msgid "Followers"
msgstr "Followers"

#. module: event
#: view:event.event:0
msgid "Location"
msgstr "Ort"

#. module: event
#: view:event.event:0
#: field:event.event,message_unread:0
#: view:event.registration:0
#: field:event.registration,message_unread:0
msgid "Unread Messages"
msgstr "Ungelesene Mitteilungen"

#. module: event
#: view:event.registration:0
#: view:report.event.registration:0
msgid "New"
msgstr "Neu"

#. module: event
#: field:event.event,register_current:0
msgid "Confirmed Registrations"
msgstr "Bestätigte Anmeldungen"

#. module: event
#: field:event.registration,email:0
msgid "Email"
msgstr "EMail"

#. module: event
#: code:addons/event/event.py:329
#, python-format
msgid "New registration confirmed: %s."
msgstr "Neue Anmeldebestätigung: %s"

#. module: event
#: view:event.event:0
msgid "Upcoming"
msgstr "Bevorstehend"

#. module: event
#: field:event.registration,create_date:0
msgid "Creation Date"
msgstr "Datum Erstellung"

#. module: event
#: view:report.event.registration:0
#: field:report.event.registration,user_id:0
msgid "Event Responsible"
msgstr "Veranstaltungsmanager"

#. module: event
#: view:event.event:0
#: view:event.registration:0
#: view:res.partner:0
msgid "Cancel Registration"
msgstr "Anmeldung stornieren"

#. module: event
#: selection:report.event.registration,month:0
msgid "July"
msgstr "Juli"

#. module: event
#: field:event.event,reply_to:0
msgid "Reply-To Email"
msgstr "Antwort an EMail"

#. module: event
#: view:event.registration:0
msgid "Confirmed registrations"
msgstr "Bestätigte Anmeldungen"

#. module: event
#: view:event.event:0
msgid "Starting Date"
msgstr "Start Datum"

#. module: event
#: view:event.event:0
msgid "Event Organization"
msgstr "Organisation der Veranstaltung"

#. module: event
#: view:event.confirm:0
msgid "Confirm Anyway"
msgstr "Bestätige trotzdem"

#. module: event
#: field:report.event.registration,nbevent:0
msgid "Number Of Events"
msgstr "Anzahl Veranstaltungen"

#. module: event
#: help:event.event,main_speaker_id:0
msgid "Speaker who will be giving speech at the event."
msgstr "Referent der Veranstaltung"

#. module: event
#: view:event.event:0
msgid "Cancel Event"
msgstr "Veranstaltung stornieren"

#. module: event
#: model:ir.actions.act_window,name:event.act_event_reg
#: view:report.event.registration:0
msgid "Events Filling Status"
msgstr "Veranstaltungsbelegung"

#. module: event
#: view:event.event:0
msgid "Event Category"
msgstr "Kategorien Veranstaltungen"

#. module: event
#: field:event.event,register_prospect:0
msgid "Unconfirmed Registrations"
msgstr "Nicht bestätigte Anmeldungen"

#. module: event
#: model:ir.actions.client,name:event.action_client_event_menu
msgid "Open Event Menu"
msgstr "Öffnen Veranstaltungen Menü"

#. module: event
#: view:report.event.registration:0
#: field:report.event.registration,event_state:0
msgid "Event State"
msgstr "Veranstaltungen Status"

#. module: event
#: field:event.registration,log_ids:0
msgid "Logs"
msgstr "Protokolle"

#. module: event
#: field:event.event,state_id:0
msgid "State"
msgstr "Status"

#. module: event
#: selection:report.event.registration,month:0
msgid "September"
msgstr "September"

#. module: event
#: selection:report.event.registration,month:0
msgid "December"
msgstr "Dezember"

#. module: event
#: help:event.registration,origin:0
msgid "Reference of the sales order which created the registration"
msgstr ""

#. module: event
#: field:report.event.registration,draft_state:0
msgid " # No of Draft Registrations"
msgstr " Anmeldungen i. Entwurf"

#. module: event
#: field:event.event,email_registration_id:0
#: field:event.type,default_email_registration:0
msgid "Registration Confirmation Email"
msgstr "Anmeldebestätigung EMail"

#. module: event
#: view:report.event.registration:0
#: field:report.event.registration,month:0
msgid "Month"
msgstr "Monat"

#. module: event
#: field:event.registration,date_closed:0
msgid "Attended Date"
msgstr "Teilnahme Datum"

#. module: event
#: view:event.event:0
msgid "Finish Event"
msgstr "Beende Veranstaltung"

#. module: event
#: view:event.registration:0
msgid "Registrations in unconfirmed state"
msgstr "Unbestätigte Anmeldungen"

#. module: event
#: view:event.event:0
msgid "Event Description"
msgstr "Veranstaltung Beschreibung"

#. module: event
#: field:event.event,date_begin:0
msgid "Start Date"
msgstr "Beginn am"

#. module: event
#: view:event.confirm:0
msgid "or"
msgstr "oder"

#. module: event
#: help:res.partner,speaker:0
msgid "Check this box if this contact is a speaker."
msgstr "Aktivieren Sie dieses Feld, wenn der Kontakt ein Referent ist"

#. module: event
#: code:addons/event/event.py:108
#, python-format
msgid "No Tickets Available!"
msgstr "Keine Tickets verfügbar !"

#. module: event
#: help:event.event,state:0
msgid ""
"If event is created, the status is 'Draft'.If event is confirmed for the "
"particular dates the status is set to 'Confirmed'. If the event is over, the "
"status is set to 'Done'.If event is cancelled the status is set to "
"'Cancelled'."
msgstr ""
"Wenn eine Veranstaltung erzeugt wird ist der Status zunächst 'Entwurf'. "
"Durch die Bestätigung wechselt der Status auf 'Bestätigt'. Zum Ende der "
"Veranstaltung ist der Status 'Beendet'. Bei Absage der Veranstaltung "
"wechselt der Status zu 'Abgebrochen'."

#. module: event
#: model:ir.actions.act_window,help:event.action_event_view
msgid ""
"<p class=\"oe_view_nocontent_create\">\n"
"               Click to add a new event.\n"
"             </p><p>\n"
"               OpenERP helps you schedule and efficiently organize your "
"events:\n"
"               track subscriptions and participations, automate the "
"confirmation emails,\n"
"               sell tickets, etc.\n"
"             </p>\n"
"           "
msgstr ""
"<p class=\"oe_view_nocontent_create\">\n"
"               Klicken Sie um eine neue Veranstaltung zu erstellen.\n"
"             </p><p>\n"
"               OpenERP hilft bei der Terminierung und effizienten "
"Organisation von Veranstaltungen:\n"
"               Verfolgen Sie die Anmeldungen und Teilnahmen, automatisieren "
"Sie den EMail Versand\n"
"               von Anmeldebestätigungen, verkaufen Sie Tickets für "
"Veranstaltungen, etc.. </p>\n"
"           "

#. module: event
#: help:event.event,register_max:0
msgid ""
"You can for each event define a maximum registration level. If you have too "
"much registrations you are not able to confirm your event. (put 0 to ignore "
"this rule )"
msgstr ""
"Sie können für alle Veranstaltungen die maximale Teilnehmer Anzahl "
"festlegen. Wenn Sie zu viele Anmeldungen erhalten, können Sie die "
"Veranstaltung auch nicht bestätigen (tragen Sie 0 ein, um diese Regel zu "
"ignorieren)."

#. module: event
#: field:event.event,user_id:0
msgid "Responsible User"
msgstr "Manager Veranstaltung"

#. module: event
#: code:addons/event/event.py:100
#, python-format
msgid ""
"The total of confirmed registration for the event '%s' does not meet the "
"expected minimum/maximum. Please reconsider those limits before going "
"further."
msgstr ""
"Die Gesamtanzahl der bestätigten Anmeldungen für die Veranstaltung '%s' "
"entspricht nicht dem erwarteten Minimum / Maximum. Bitte bedenken Sie diese "
"Teilnehmergrenzen bevor Sie weitere Schritte in die Wege leiten."

#. module: event
#: help:event.event,email_confirmation_id:0
msgid ""
"If you set an email template, each participant will receive this email "
"announcing the confirmation of the event."
msgstr ""
"Wenn Sie eine EMail Vorlage hinterlegen, können Sie jedem angemeldeten "
"Teilnehmer eine Anmeldebestätigung per EMail senden."

#. module: event
#: view:board.board:0
msgid "Events Filling By Status"
msgstr "Teilnehmerzahlen nach Status"

#. module: event
#: selection:report.event.registration,event_state:0
#: selection:report.event.registration,registration_state:0
msgid "Draft"
msgstr "Entwurf"

#. module: event
#: view:event.event:0
msgid "Events in New state"
msgstr "Neue Veranstaltungen"

#. module: event
#: view:report.event.registration:0
msgid "Events which are in New state"
msgstr "Neue Veranstaltungen"

#. module: event
#: view:event.event:0
#: model:ir.actions.act_window,name:event.action_event_view
#: model:ir.actions.act_window,name:event.open_board_associations_manager
#: model:ir.module.category,name:event.module_category_event_management
#: model:ir.ui.menu,name:event.event_main_menu
#: model:ir.ui.menu,name:event.menu_board_associations_manager
#: model:ir.ui.menu,name:event.menu_event_event
#: model:ir.ui.menu,name:event.menu_reporting_events
#: view:res.partner:0
msgid "Events"
msgstr "Veranstaltungen"

#. module: event
#: view:event.event:0
#: field:event.event,state:0
#: view:event.registration:0
#: field:event.registration,state:0
msgid "Status"
msgstr "Status"

#. module: event
#: field:event.event,city:0
msgid "city"
msgstr "Stadt"

#. module: event
#: selection:report.event.registration,month:0
msgid "August"
msgstr "August"

#. module: event
#: field:event.event,zip:0
msgid "zip"
msgstr "PLZ"

#. module: event
#: field:res.partner,event_ids:0
#: field:res.partner,event_registration_ids:0
msgid "unknown"
msgstr "unbekannt"

#. module: event
#: field:event.event,street2:0
msgid "Street2"
msgstr "Straße 2"

#. module: event
#: selection:report.event.registration,month:0
msgid "June"
msgstr "Juni"

#. module: event
#: help:event.type,default_reply_to:0
msgid ""
"The email address of the organizer which is put in the 'Reply-To' of all "
"emails sent automatically at event or registrations confirmation. You can "
"also put your email address of your mail gateway if you use one."
msgstr ""
"Die Email Anschrift des Veranstalters, die als Antwort An EMail für alle "
"automatisch versendeten Anmelde- oder Teilnahme Bestätigungen hinterlegt "
"wurde. Sie können auch die EMail Ihres EMail Gateways hinterlegen, wenn "
"dieses zum Zweck des EMail Versands konfiguriert wurde."

#. module: event
#: help:event.event,message_ids:0
#: help:event.registration,message_ids:0
msgid "Messages and communication history"
msgstr "Nachrichten und Kommunikation"

#. module: event
#: field:event.registration,phone:0
msgid "Phone"
msgstr "Telefon"

#. module: event
#: model:email.template,body_html:event.confirmation_event
msgid ""
"\n"
"        <p>Hello ${object.name},</p>\n"
"        <p>The event ${object.event_id.name} that you registered for is "
"confirmed and will be held from ${object.event_id.date_begin} to "
"${object.event_id.date_end}.\n"
"        For any further information please contact our event "
"department.</p>\n"
"        <p>Thank you for your participation!</p>\n"
"        <p>Best regards</p>"
msgstr ""
"\n"
"        <p>Hallo ${object.name},</p>\n"
"        <p>die Veranstaltung ${object.event_id.name} zu der Sie sich "
"angemeldet haben, wurde bestätigt und wird \n"
"        planmäßig stattfinden vom ${object.event_id.date_begin} bis zum "
"${object.event_id.date_end}.\n"
"        Für weitere Informationen zu dieser Veranstaltung kontaktieren Sie "
"bitte unsere Event Abteilung.</p>\n"
"        <p>Vielen Dank für die Teilnahme an unserer Veranstaltung !</p>\n"
"        <p>Viele Grüße</p>"

#. module: event
#: field:event.event,message_is_follower:0
#: field:event.registration,message_is_follower:0
msgid "Is a Follower"
msgstr "Ist ein Follower"

#. module: event
#: field:event.registration,user_id:0
#: model:res.groups,name:event.group_event_user
msgid "User"
msgstr "Benutzer"

#. module: event
#: view:event.confirm:0
msgid ""
"Warning: This Event has not reached its Minimum Registration Limit. Are you "
"sure you want to confirm it?"
msgstr ""
"Warnung: Diese Veranstaltung hat noch nicht die minimale Anzahl Teilnehmer "
"erreicht. Sind Sie sicher, dass Sie bestätigen möchten?"

#. module: event
#: view:event.event:0
msgid "(confirmed:"
msgstr "(bestätigt:"

#. module: event
#: view:event.registration:0
msgid "My Registrations"
msgstr "Meine Anmeldungen"

#. module: event
#: selection:report.event.registration,month:0
msgid "November"
msgstr "November"

#. module: event
#: view:report.event.registration:0
msgid "Extended Filters..."
msgstr "Erweiterter Filter..."

#. module: event
#: selection:report.event.registration,month:0
msgid "October"
msgstr "Oktober"

#. module: event
#: selection:report.event.registration,month:0
msgid "January"
msgstr "Januar"

#. module: event
#: view:event.event:0
msgid "Set To Draft"
msgstr "Setze auf Entwurf"

#. module: event
#: view:event.event:0
#: view:event.registration:0
#: view:res.partner:0
msgid "Confirm Registration"
msgstr "Bestätige Anmeldung"

#. module: event
#: code:addons/event/event.py:89
#, python-format
msgid ""
"You have already set a registration for this event as 'Attended'. Please "
"reset it to draft if you want to cancel this event."
msgstr ""
"Sie haben bereits eine bestätigte Anmeldung für diese Veranstaltung auf "
"'Teilnahme' geändert. Bitte setzen Sie diese Teilnahme zurück, um die "
"Veranstaltung abzubrechen."

#. module: event
#: view:res.partner:0
msgid "Date"
msgstr "Datum"

#. module: event
#: view:event.event:0
msgid "Email Configuration"
msgstr "EMail Konfiguration"

#. module: event
#: field:event.type,default_registration_min:0
msgid "Default Minimum Registration"
msgstr "Standard Mindestanzahl Anmeldungen"

#. module: event
#: field:event.event,address_id:0
msgid "Location Address"
msgstr "Anschrift Ort"

#. module: event
#: model:ir.actions.act_window,name:event.action_event_type
#: model:ir.ui.menu,name:event.menu_event_type
msgid "Types of Events"
msgstr "Veranstaltungstypen"

#. module: event
#: help:event.event,email_registration_id:0
msgid ""
"This field contains the template of the mail that will be automatically sent "
"each time a registration for this event is confirmed."
msgstr ""
"Dieses Feld enthält die hinterlegte EMail Vorlage, die automatisch gesendet "
"wird, sobald eine Anmeldung für diese Veranstaltung bestätigt wird."

#. module: event
#: view:event.event:0
#: view:event.registration:0
msgid "Attended the Event"
msgstr "An Veranstaltung teilgenommen"

#. module: event
#: constraint:event.event:0
msgid "Error ! Closing Date cannot be set before Beginning Date."
msgstr "Fehler ! Ende der Veranstaltung kann nicht vor Beginn sein."

#. module: event
#: code:addons/event/event.py:355
#, python-format
msgid "You must wait for the starting day of the event to do this action."
msgstr ""
"Sie müssen für diese Aktion bis zum Start Datum der Veranstaltung warten."

#. module: event
#: selection:event.event,state:0
#: selection:report.event.registration,event_state:0
msgid "Done"
msgstr "Erledigt"

#. module: event
#: view:report.event.registration:0
msgid "Show Confirmed Registrations"
msgstr "Zeigen Sie die bereits bestätigten Anmeldungen"

#. module: event
#: view:event.confirm:0
msgid "Cancel"
msgstr "Abbruch"

#. module: event
#: field:event.registration,reply_to:0
msgid "Reply-to Email"
msgstr "Antwort An EMail"

#. module: event
#: code:addons/event/event.py:106
#, python-format
msgid "Only %d Seats are Available!"
msgstr "Nur %d Teilnahmeplätze sind verfügbar !"

#. module: event
#: model:email.template,subject:event.confirmation_event
#: model:email.template,subject:event.confirmation_registration
msgid "Your registration at ${object.event_id.name}"
msgstr "Ihre Anmeldung an ${object.event_id.name}"

#. module: event
#: view:event.registration:0
msgid "Set To Unconfirmed"
msgstr "Ändere auf unbestätigt"

#. module: event
#: view:event.event:0
#: field:event.event,is_subscribed:0
msgid "Subscribed"
msgstr "Abonniert"

#. module: event
#: view:event.event:0
msgid "Unsubscribe"
msgstr "Abmelden"

#. module: event
#: view:event.event:0
#: view:event.registration:0
msgid "Responsible"
msgstr "Verantwortlich"

#. module: event
#: view:report.event.registration:0
msgid "Registration contact"
msgstr "Kontakt für Anmeldung"

#. module: event
#: view:report.event.registration:0
#: field:report.event.registration,speaker_id:0
#: field:res.partner,speaker:0
msgid "Speaker"
msgstr "Referent"

#. module: event
#: view:event.event:0
msgid "Upcoming events from today"
msgstr "Zukünftige Veranstaltungen ab heute"

#. module: event
#: model:event.event,name:event.event_2
msgid "Conference on ERP Business"
msgstr "ERP Konferenz"

#. module: event
#: model:ir.actions.act_window,name:event.act_event_view_registration
#: model:mail.message.subtype,name:event.mt_event_registration
msgid "New Registration"
msgstr "Neue Anmeldung"

#. module: event
#: field:event.event,note:0
msgid "Description"
msgstr "Beschreibung"

#. module: event
#: field:report.event.registration,confirm_state:0
msgid " # No of Confirmed Registrations"
msgstr " Anzahl Bestätigungen"

#. module: event
#: field:report.event.registration,name_registration:0
msgid "Participant / Contact Name"
msgstr "Teilnehmer / Kontakt Name"

#. module: event
#: selection:report.event.registration,month:0
msgid "May"
msgstr "Mai"

#. module: event
#: view:res.partner:0
msgid "Events Registration"
msgstr "Anmeldung Veranstaltung"

#. module: event
#: view:event.event:0
msgid "No ticket available."
msgstr "Kein Ticket vorhanden"

#. module: event
#: field:event.event,register_max:0
#: field:report.event.registration,register_max:0
msgid "Maximum Registrations"
msgstr "Maximum Anmeldungen"

#. module: event
#: view:event.event:0
#: selection:event.event,state:0
#: selection:event.registration,state:0
msgid "Unconfirmed"
msgstr "Nicht bestätigte Anmeldungen"

#. module: event
#: field:event.event,date_end:0
msgid "End Date"
msgstr "Ende Datum"

#. module: event
#: selection:report.event.registration,month:0
msgid "February"
msgstr "Februar"

#. module: event
#: view:board.board:0
msgid "Association Dashboard"
msgstr "Pinnwand Mitglieder"

#. module: event
#: view:event.event:0
#: field:event.event,name:0
#: field:event.registration,name:0
msgid "Name"
msgstr "Bezeichnung"

#. module: event
#: field:event.event,country_id:0
msgid "Country"
msgstr "Land"

#. module: event
#: view:res.partner:0
msgid "Close Registration"
msgstr "Beende Anmeldung"

#. module: event
#: field:event.registration,origin:0
msgid "Source Document"
msgstr "Herkunftsbeleg"

#. module: event
#: selection:report.event.registration,month:0
msgid "April"
msgstr "April"

#. module: event
#: help:event.type,default_email_event:0
msgid ""
"It will select this default confirmation event mail value when you choose "
"this event"
msgstr ""
"Es wird diese Standard EMail für die Anmeldebestätigung bei Auswahl dieser "
"Veranstaltung hinterlegt und verwendet."

#. module: event
#: view:report.event.registration:0
msgid "Events which are in confirm state"
msgstr "Bestätigte  Veranstaltungen"

#. module: event
#: view:event.event:0
#: view:event.type:0
#: field:event.type,name:0
#: view:report.event.registration:0
#: field:report.event.registration,event_type:0
msgid "Event Type"
msgstr "Veranstaltungsart"

#. module: event
#: field:event.event,message_summary:0
#: field:event.registration,message_summary:0
msgid "Summary"
msgstr "Übersicht"

#. module: event
#: field:event.registration,id:0
msgid "ID"
msgstr "ID"

#. module: event
#: field:event.type,default_reply_to:0
msgid "Default Reply-To"
msgstr "Standard Antwort An Adresse"

#. module: event
#: view:event.event:0
msgid "available."
msgstr "verfügbar."

#. module: event
#: field:event.registration,event_begin_date:0
#: field:report.event.registration,event_date:0
msgid "Event Start Date"
msgstr "Beginn am"

#. module: event
#: view:report.event.registration:0
msgid "Participant / Contact"
msgstr "Teilnehmer / Kontakt"

#. module: event
#: view:event.event:0
msgid "Current Registrations"
msgstr "Aktuelle Anmeldungen"

#. module: event
#: model:email.template,body_html:event.confirmation_registration
msgid ""
"\n"
"        <p>Hello ${object.name},</p>\n"
"        <p>We confirm that your registration to the event "
"${object.event_id.name} has been recorded.\n"
"        You will automatically receive an email providing you more practical "
"information (such as the schedule, the agenda...) as soon as the event is "
"confirmed.</p>\n"
"        <p>Thank you for your participation!</p>\n"
"        <p>Best regards</p>"
msgstr ""
"\n"
"        <p>Hallo ${object.name},</p>\n"
"        <p>wir bestätigen Ihre Anmeldung zur Veranstaltung "
"${object.event_id.name}, die wir gerne \n"
"             entgegengenommen haben. Sie erhalten automatisch eine EMail mit "
"weiterführenden Informationen, \n"
"             sobald die Veranstaltung bestätigt wird. \n"
"        <p>Danke für Ihre Anmeldung !</p>\n"
"        <p>Freundliche Grüsse</p>"

#. module: event
#: help:event.event,reply_to:0
msgid ""
"The email address of the organizer is likely to be put here, with the effect "
"to be in the 'Reply-To' of the mails sent automatically at event or "
"registrations confirmation. You can also put the email address of your mail "
"gateway if you use one."
msgstr ""
"Die E-Mail-Adresse des Organisators soll hier eingestellt werden, damit "
"diese in der \"Antwort-An\" Adresse der EMails zur automatischen Bestätigung "
"der Veranstaltung eingesetzt werden kann. Sie können z.B. auch die E-Mail-"
"Adresse Ihres eigenen Mail-Gateways hinterlegen, falls Sie ein solches "
"Gateway verwenden möchten."

#. module: event
#: view:event.event:0
#: model:ir.actions.act_window,name:event.act_register_event_partner
msgid "Subscribe"
msgstr "Abonnieren"

#. module: event
#: model:res.groups,name:event.group_event_manager
msgid "Manager"
msgstr "Manager"

#. module: event
#: field:event.event,street:0
msgid "Street"
msgstr "Straße"

#. module: event
#: view:event.confirm:0
#: model:ir.actions.act_window,name:event.action_event_confirm
#: model:ir.model,name:event.model_event_confirm
msgid "Event Confirmation"
msgstr "Bestätigung der Anmeldung"

#. module: event
#: view:report.event.registration:0
#: field:report.event.registration,year:0
msgid "Year"
msgstr "Jahr"

#. module: event
#: field:event.event,speaker_confirmed:0
msgid "Speaker Confirmed"
msgstr "Bestätigte Referenten"

#~ msgid "Reporting"
#~ msgstr "Berichtswesen"

#~ msgid "Configuration"
#~ msgstr "Konfiguration"

#~ msgid "Ending date"
#~ msgstr "Ende Datum"

#~ msgid "Make Invoice"
#~ msgstr "Erzeuge Rechnung"

#~ msgid "Draft Registrations"
#~ msgstr "Entwurf Anmeldungen"

#~ msgid "Ok"
#~ msgstr "OK"

#~ msgid "Ticket for Opera"
#~ msgstr "Ticket für Oper"

#~ msgid "Invoice Rejected"
#~ msgstr "Rechnung abgelehnt"

#~ msgid "Draft Registration"
#~ msgstr "Entwurf Anmeldung"

#~ msgid "Create Invoices"
#~ msgstr "Erzeuge Rechnungen"

#~ msgid "Extra Info"
#~ msgstr "Extra Info"

#~ msgid "Event type"
#~ msgstr "Veranstaltungstyp"

#~ msgid "Invoice Created"
#~ msgstr "Rechnung erzeugt"

#~ msgid "Invalid XML for View Architecture!"
#~ msgstr "Fehlerhafter xml Code für diese Ansicht!"

#~ msgid "Mail Auto Register"
#~ msgstr "Mail Automatische Anmeldungen"

#~ msgid "Type"
#~ msgstr "Typ"

#~ msgid "Case section"
#~ msgstr "Fall Kategorie"

#~ msgid "All Events"
#~ msgstr "Alle Veranstaltungen"

#~ msgid "Events by Categories"
#~ msgstr "Veranstaltungen nach Kategorien"

#~ msgid "References"
#~ msgstr "Referenzen"

#~ msgid "Registration By Event Types"
#~ msgstr "Anmeldungen nach Veranstaltungstyp"

#~ msgid "Dates"
#~ msgstr "Termine"

#~ msgid "Error Messages"
#~ msgstr "Fehlermeldungen"

#~ msgid "Ticket for Concert"
#~ msgstr "Ticket für Konzert"

#~ msgid "Communication history"
#~ msgstr "Kommunikation Historie"

#~ msgid "Canceled"
#~ msgstr "Abgebrochen"

#~ msgid "Event Done"
#~ msgstr "Veranstaltung erledigt"

#~ msgid "Events On Registrations"
#~ msgstr "Veranstaltungen nach Anmeldungen"

#~ msgid "Statistics"
#~ msgstr "Statistiken"

#~ msgid "Event description"
#~ msgstr "Veranstaltung Beschreibung"

#~ msgid "Event type on registration"
#~ msgstr "Veranstaltungstyp nach Anmeldungen"

#~ msgid "Event Related"
#~ msgstr "verbundene Veranstaltung"

#~ msgid "Number of Registration"
#~ msgstr "Anzahl Anmeldungen"

#~ msgid "Events by section"
#~ msgstr "Veranstaltungen nach Sektionen"

#~ msgid "All Registrations"
#~ msgstr "Alle Anmeldungen"

#~ msgid "Send Reminder"
#~ msgstr "Sende Erinnerung"

#~ msgid "Beginning date"
#~ msgstr "Anfangsdatum"

#~ msgid "Invoice"
#~ msgstr "Rechnung"

#~ msgid "Events on registrations"
#~ msgstr "Veranstaltung nach Anmeldungen"

#, python-format
#~ msgid "Open"
#~ msgstr "Offen"

#~ msgid ""
#~ "The Object name must start with x_ and not contain any special character !"
#~ msgstr ""
#~ "Der Objekt Name muss mit einem x_ starten und darf keine Sonderzeichen "
#~ "beinhalten"

#~ msgid "New event"
#~ msgstr "Neue Veranstaltung"

#~ msgid "Unit Price"
#~ msgstr "Preis der Einhiet"

#~ msgid "Confirmed Events"
#~ msgstr "Bestätige Veranstaltungen"

#~ msgid "Confirmation Email"
#~ msgstr "Bestätigungs EMail"

#~ msgid "To be Invoiced"
#~ msgstr "Abzurechnen"

#~ msgid "Badge Name"
#~ msgstr "Etikett Name"

#~ msgid "Partner Contact"
#~ msgstr "Partnerkontakt"

#~ msgid "Partner Invoiced"
#~ msgstr "Partner verrechnet"

#~ msgid "Parent Category"
#~ msgstr "Oberkategorie"

#~ msgid "Badge Partner"
#~ msgstr "Etikett Partner"

#~ msgid "Badge Title"
#~ msgstr "Etikett Name"

#~ msgid "Auto Confirmation Email"
#~ msgstr "Automatische Bestätigungs EMail"

#~ msgid "This email will be sent when someone subscribes to the event."
#~ msgstr ""
#~ "Dieses Email wird versendet, wenn sich jemand für einen Event anmeldet"

#~ msgid "Label Invoice"
#~ msgstr "Etikett Rechnung"

#~ msgid "Payments"
#~ msgstr "Zahlungen"

#~ msgid "Draft Events"
#~ msgstr "Entfurf Veranstaltung"

#~ msgid "Error: Invalid ean code"
#~ msgstr "Fehler: Falscher EAN code"

#~ msgid "Case"
#~ msgstr "Fall"

#~ msgid ""
#~ "Check this box if you want ot use the automatic confirmation emailing or the "
#~ "reminder"
#~ msgstr "Aktivieren für automatische EMail Bestätigung und Erinnerung"

#~ msgid ""
#~ "This email will be sent when the event gets confimed or when someone "
#~ "subscribes to a confirmed event. This is also the email sent to remind "
#~ "someone about the event."
#~ msgstr ""
#~ "Dieses EMail wird versandt, wenn die Veranstaltung bestätigt wird oder "
#~ "jemand sich anmeldet oder für eine Erinnerung"

#~ msgid "Product"
#~ msgstr "Produkt"

#~ msgid "Ticket for Conference"
#~ msgstr "Karten für Konferenz"

#~ msgid "Conference on ERP Buisness"
#~ msgstr "Konferenz ERP"

#~ msgid "Badge"
#~ msgstr "Namensschild"

#~ msgid "The event limit is reached. What do you want to do?"
#~ msgstr "Die Event Begrenzung ist erreicht. Wass wollen Sie tun?"

#~ msgid "Mail Auto Confirm"
#~ msgstr "Automatische Mail Benachrichtigung"

#~ msgid "Error ! You cannot create recursive sections."
#~ msgstr "Fehler! keine rekursiven Sektionen möglich"

#~ msgid "Confirm Registrations"
#~ msgstr "Bestätige Anmeldungen"

#~ msgid "Registration Invoiced"
#~ msgstr "Anmeldungen fakturiert"

#~ msgid "Mailing"
#~ msgstr "Mailversand"

#~ msgid "History"
#~ msgstr "Verlauf"

#~ msgid "General"
#~ msgstr "Allgemein"

#~ msgid "Events Organisation"
#~ msgstr "Veranstaltungs Organisation"

#~ msgid "Actions"
#~ msgstr "Tätigkeiten"

#~ msgid "List Register Partners"
#~ msgstr "Liste registrierte Partner"

#~ msgid ""
#~ "Organization and management of events.\n"
#~ "\n"
#~ "    This module allow you\n"
#~ "        * to manage your events and their registrations\n"
#~ "        * to use emails to automatically confirm and send acknowledgements "
#~ "for any registration to an event\n"
#~ "        * ...\n"
#~ "\n"
#~ "    Note that:\n"
#~ "    - You can define new types of events in\n"
#~ "                Events / Configuration / Types of Events\n"
#~ "    - You can access predefined reports about number of registration per "
#~ "event or per event category in :\n"
#~ "                Events / Reporting\n"
#~ msgstr ""
#~ "Organisation unf Management von Events:\n"
#~ "Dieses Module ermgölicht \n"
#~ "* Management der Events und Registrierung\n"
#~ "* automatische EMail Benachrichtigung nach Anmeldung\n"
#~ "Beachte:\n"
#~ "- Neue Event Typen können definiert werden. \n"
#~ "- Berichte mit Anzahl der Anmeldungen je Event und Event Kategorie\n"

#~ msgid ""
#~ "Error: The default UOM and the purchase UOM must be in the same category."
#~ msgstr ""
#~ "Fehler: Die Standard Mengeneinheit sowie die Beschaffungs Mengeneinheit muss "
#~ "in derselben Kategorie sein."

#~ msgid "Error: UOS must be in a different category than the UOM"
#~ msgstr ""
#~ "Fehler: Die Verkaufseinheit sollte in einer anderen Kategorie sein als die "
#~ "Mengeneinheit"

#~ msgid "Invoice Information"
#~ msgstr "Rechnungsinformation"

#~ msgid "Provide Maximun Number of Registrations"
#~ msgstr "Geben Sie die max. Teilnehmeranzahl an"

#~ msgid "Event Details"
#~ msgstr "Details Veranstaltung"

#~ msgid "Invalid model name in the action definition."
#~ msgstr "Ungültiger Modulname in der Aktionsdefinition."

#~ msgid "Title"
#~ msgstr "Überschrift"

#~ msgid "Registration Email"
#~ msgstr "Anmeldung EMail"

#~ msgid "Make Invoices"
#~ msgstr "Erstelle Rechnungen"

#~ msgid "Speaker who are giving speech on event."
#~ msgstr "Referenten der Veranstaltung"

#~ msgid "_Close"
#~ msgstr "Beenden"

#~ msgid ""
#~ "This will be the default price used as registration cost when invoicing this "
#~ "event. Note that you can specify for each registration a specific amount if "
#~ "you want to"
#~ msgstr ""
#~ "Dieser Preis wird als Standard bei der Abrechnung einer Veranstaltung "
#~ "herangezogen. Sie können allerdings auch für jede Teilnehmeranmeldung "
#~ "individuelle Preise berechnen."

#, python-format
#~ msgid "Registration doesn't have any partner to invoice."
#~ msgstr "Teilnehmer hat keinen Partner zwecks Abrechnung"

#~ msgid "Invoice Date"
#~ msgstr "Rechnungsdatum"

#~ msgid "Pricelist version for current event."
#~ msgstr "Preisliste für aktuelle Veranstaltung"

#~ msgid "Last 7 Days"
#~ msgstr "Letzten 7 Tage"

#~ msgid "Parent Event"
#~ msgstr "Hauptveranstaltung"

#~ msgid "Subtotal"
#~ msgstr "Zwischensumme"

#~ msgid "Current Events"
#~ msgstr "Aktuelle Veranstaltungen"

#~ msgid "Add Internal Note"
#~ msgstr "Hinzufügen Bemerkung"

#~ msgid "Reply-To"
#~ msgstr "Antwort an"

#~ msgid "Event Dashboard"
#~ msgstr "Pinnwand Veranstaltungen"

#~ msgid "Pricelist"
#~ msgstr "Preisliste"

#~ msgid "Reference"
#~ msgstr "Referenz"

#~ msgid "Closing Date of Event"
#~ msgstr "Ende Datum"

#~ msgid "Emails"
#~ msgstr "EMails"

#~ msgid "Badges"
#~ msgstr "Assistent"

#~ msgid "Registration Confirmation"
#~ msgstr "Anmeldebestätigung"

#~ msgid ""
#~ "The invoices of this event registration will be created with this Product. "
#~ "Thus it allows you to set the default label and the accounting info you want "
#~ "by default on these invoices."
#~ msgstr ""
#~ "Die Abrechnung erfolgt für eine Anmeldung zur Veranstaltung über dieses "
#~ "Produkt. Dieses ermöglicht Ihnen die üblichen Standards für Bezeichnungen "
#~ "und Stammdaten der Finanzbuchhaltung für Buchung und Abrechnung zu "
#~ "definieren."

#~ msgid "Misc"
#~ msgstr "Diverse"

#~ msgid "Other Speakers"
#~ msgstr "Andere Referenten"

#~ msgid "Event Make Invoice"
#~ msgstr "Abrechnung Veranstaltung"

#~ msgid "Number of Registrations or Tickets"
#~ msgstr "Anzahl vorhandene Plätze"

#, python-format
#~ msgid "Warning !"
#~ msgstr "Warnung !"

#~ msgid "Send New Email"
#~ msgstr "Sende EMail"

#~ msgid "Reply"
#~ msgstr "Antwort"

#, python-format
#~ msgid "Error !"
#~ msgstr "Fehler !"

#, python-format
#~ msgid "Warning: The Event '%s' has reached its Maximum Limit (%s)."
#~ msgstr ""
#~ "Warnung: Die Veranstaltung '%s' hat bereits die maximale Teilnehmerzahl (%s) "
#~ "erreicht."

#, python-format
#~ msgid "Registered partner doesn't have an address to make the invoice."
#~ msgstr "Der angemeldete Partner hat keine Anschrift für die Abrechnung."

#~ msgid "Quantity"
#~ msgstr "Menge"

#~ msgid "Type of Event like Seminar, Exhibition, Conference, Training."
#~ msgstr ""
#~ "Veranstaltungstyp, wie z.B. Seminar, Fortbildung, Training, Konferenz etc."

#~ msgid "Total of Prospect Registrati./event/event.py:41:ons"
#~ msgstr "Gesamtanzahl Anmeldungen"

#~ msgid "History Information"
#~ msgstr "Historie Informationen"

#, python-format
#~ msgid "Registration is set as Cannot be invoiced"
#~ msgstr "Anmeldung ist als nicht abrechenbar gekennzeichnet"

#~ msgid ""
#~ "If event is created, the state is 'Draft'.If event is confirmed for the "
#~ "particular dates the state is set to 'Confirmed'. If the event is over, the "
#~ "state is set to 'Done'.If event is cancelled the state is set to 'Cancelled'."
#~ msgstr ""
#~ "Wenn eine Veranstaltung erzeugt wird ist der Status zunächst 'Entwurf'. "
#~ "Durch die Bestätigung wechselt der Status auf 'Bestätigt'. Zum Ende der "
#~ "Veranstaltung ist der Status 'Beendet'. Bei Absage der Veranstaltung "
#~ "wechselt der Status zu 'Abgebrochen'."

#~ msgid "Contact"
#~ msgstr "Kontakt"

#~ msgid "Last 30 Days"
#~ msgstr "Letzten 30 Tage"

#~ msgid "Group the invoices"
#~ msgstr "Gruppiere Rechnungen"

#~ msgid "Invoice Name"
#~ msgstr "Rechnung"

#~ msgid "Total of Open and Done Registrations"
#~ msgstr "Offene und Erledigte Anmeldungen"

#~ msgid "Message"
#~ msgstr "Nachricht"

#~ msgid "Error ! You cannot create recursive event."
#~ msgstr "Fehler ! Sie können keine rekursiven Veranstaltungen definieren."

#~ msgid "Reference 2"
#~ msgstr "Referenz 2"

#, python-format
#~ msgid "Invoiced"
#~ msgstr "Abgerechnet"

#~ msgid "Speakers"
#~ msgstr "Referenten"

#~ msgid "Create invoices"
#~ msgstr "Erzeuge Abrechnung"

#~ msgid ""
#~ "These email addresses will be added to the CC field of all inbound and "
#~ "outbound emails for this record before being sent. Separate multiple email "
#~ "addresses with a comma"
#~ msgstr ""
#~ "Diese Email Anschriften werden generell für alle ein- und ausgehenden EMails "
#~ "zu diesem Vorgang angeschrieben. Trenne mehrere Emailadressen einfach durch "
#~ "Kommas als Trennzeichen zwischen den EMailadressen"

#~ msgid "Do you really want to create the invoice(s) ?"
#~ msgstr "Wollen Sie wirklich die Rechnung(en) erstellen ?"

#~ msgid "Beginning Date"
#~ msgstr "Anfangsdatum"

#~ msgid "Closed"
#~ msgstr "Beendet"

#~ msgid "Child Events"
#~ msgstr "Unterveranstaltungen"

#~ msgid ""
#~ "Check this box if you want to use the automatic mailing for new registration"
#~ msgstr ""
#~ "Aktiviere Option, wenn neue Registrierungen automatisch bestätigt werden "
#~ "sollen."

#~ msgid "Write Date"
#~ msgstr "Erstellt am"

#~ msgid "Active"
#~ msgstr "Aktiv"

#~ msgid "The email address put in the 'Reply-To' of all emails sent by OpenERP"
#~ msgstr ""
#~ "EMail Adresse die im 'Antwort An' Feld für alle EMails aus OpenERP verwendet "
#~ "wird"

#~ msgid "Language"
#~ msgstr "Sprache"

#~ msgid "CC"
#~ msgstr "CC"

#~ msgid "These people will receive email."
#~ msgstr "Diese Personen erhalten EMail."

#~ msgid "Dashboard"
#~ msgstr "Pinnwand"

#~ msgid "Confirmation Email Body"
#~ msgstr "Bestätigungs EMail Text"

#~ msgid "Attachments"
#~ msgstr "Anhänge"

#, python-format
#~ msgid "Event related doesn't have any product defined"
#~ msgstr "Für Veranstaltung wurde noch kein Produkt definiert"

#~ msgid "Last 365 Days"
#~ msgstr "Letzte 365 Tage"

#~ msgid "Close"
#~ msgstr "Beenden"

#~ msgid "Event by Registration"
#~ msgstr "Veranstaltung nach Anmeldungen"

#, python-format
#~ msgid "Auto Confirmation: [%s] %s"
#~ msgstr "Automatische Bestätigung:[%s]%s"

#~ msgid "Registration Cost"
#~ msgstr "Anmeldekosten"

#~ msgid "Current"
#~ msgstr "Aktuell"

#~ msgid "Details"
#~ msgstr "Details"

#~ msgid "Sale Team"
#~ msgstr "Verkauf Team"

#~ msgid "Start date"
#~ msgstr "Beginn am"

#~ msgid "Closing date"
#~ msgstr "Ende am"

#~ msgid "Address"
#~ msgstr "Anschrift"

#~ msgid "_Subcribe"
#~ msgstr "Anmelden"

#~ msgid "Beginning Date of Event"
#~ msgstr "Beginn am"

#, python-format
#~ msgid "Auto Registration: [%s] %s"
#~ msgstr "Automatische Anmeldung:[%s]%s"

#~ msgid "Registration Email Body"
#~ msgstr "Anmeldung EMail Text"

#~ msgid "Event For Registration"
#~ msgstr "Veranstaltung"

#, python-format
#~ msgid "Invoice cannot be created if the registration is in %s state."
#~ msgstr "Rechnung kann nicht generiert werden, wenn der Status %s ist."

#~ msgid "Auto Registration Email"
#~ msgstr "Autom. Anmelde-EMail"

#~ msgid "Total"
#~ msgstr "Summe"

#~ msgid "Providee Minimum Number of Registrations"
#~ msgstr "Minimale Teilnehmeranzahl"

#, python-format
#~ msgid "Customer Invoices"
#~ msgstr "Ausgangsrechnungen"

#~ msgid "Confirmation for Event Registration"
#~ msgstr "Bestätigung einer Anmeldung"

#~ msgid ""
#~ "Organization and management of Event.\n"
#~ "\n"
#~ "    This module allow you\n"
#~ "        * to manage your events and their registrations\n"
#~ "        * to use emails to automatically confirm and send acknowledgements "
#~ "for any registration to an event\n"
#~ "        * ...\n"
#~ "    A dashboard for associations that includes:\n"
#~ "    * Registration by Events (graph)\n"
#~ "    Note that:\n"
#~ "    - You can define new types of events in\n"
#~ "                Events / Configuration / Types of Events\n"
#~ "    - You can access predefined reports about number of registration per "
#~ "event or per event category in:\n"
#~ "                Events / Reporting\n"
#~ msgstr ""
#~ "Organisation und Verwaltung von Veranstaltungen.\n"
#~ "\n"
#~ "    Durch dieses Modul können Sie unter anderem ...\n"
#~ "         * Veranstaltungen terminieren und Anmeldungen verwalten\n"
#~ "         * automatisch EMails für die Annahme und Bestätigung von "
#~ "Anmeldungen versenden \n"
#~ "         * ...\n"
#~ "     Eine Pinnwand für Organisationen mit folgenden Inhalten:\n"
#~ "        * Anmeldungen je Veranstaltung (Grafik)\n"
#~ "    Beachten Sie bitte folgendes:\n"
#~ "        - Sie können neue Veranstaltungstypen unter folgendem Menü "
#~ "definieren ...\n"
#~ "                               "
#~ "Veranstaltungen/Konfiguration/Veranstaltungstypen\n"
#~ "        - Vordefinierte Auswertungen über die Anzahl angemeldeter Benutzer "
#~ "nach Veranstaltung und Kategorie erhalten Sie hier:\n"
#~ "                               Veranstaltungen/Auswertungen\n"

#~ msgid "Error ! You can not create recursive associated members."
#~ msgstr "Fehler! Sie können keine rekursiven Elemente anlegen"

#~ msgid "  event Registration "
#~ msgstr "  Anmeldung zu Veranstaltung "

#~ msgid "event.registration.badge"
#~ msgstr "event.registration.badge"

#~ msgid ""
#~ "Event is the low level object used by meeting and others documents that "
#~ "should be synchronized with mobile devices or calendar applications through "
#~ "caldav. Most of the users should work in the Calendar menu, and not in the "
#~ "list of events."
#~ msgstr ""
#~ "Ereignisse sind die Basisobjekte für Termine und andere Dokumente, die mit "
#~ "mobilen Geräten und Kalenderanwendungen über CalDAV synchronisiert werden "
#~ "sollen. Die meisten Benutzer sollten die Kalenderansicht benutzen, nicht die "
#~ "Liste der Ereignisse."

#~ msgid "Provide Minimum Number of Registrations"
#~ msgstr "Geben Sie eine Minimumanzahl von Registrierungen an"

#~ msgid "Total of Prospect Registrations"
#~ msgstr "Gesamtanzahl der Interssenten"

#~ msgid ""
#~ "Check this box if you want to use automatic confirmation emailing or "
#~ "reminder."
#~ msgstr ""
#~ "Aktivieren, wenn Sie eine automatische Benachrichtigung oder Erinnerung per "
#~ "EMail wollen"

#~ msgid "Invoiced Registrations only"
#~ msgstr "Nur Fakturierte Registrierungen"

#~ msgid ""
#~ "This email will be sent when the event gets confirmed or when someone "
#~ "subscribes to a confirmed event. This is also the email sent to remind "
#~ "someone about the event."
#~ msgstr ""
#~ "Dieses Email wird versandt wenn der Event bestätigt wird oder wenn sich "
#~ "jemand für einen bestätigten Event registriert.\r\n"
#~ "Es wir auch als Erinnerung verwendet."

#~ msgid "My Sales Team(s)"
#~ msgstr "Mein(e) Verkaufsteam(s)"

#~ msgid "    Month-1    "
#~ msgstr "    Monat-1    "

#~ msgid "Provide Maximum Number of Registrations"
#~ msgstr "Maximale Anzahl von Registrierungen"

#~ msgid ""
#~ "This will be the default price used as registration cost when invoicing this "
#~ "event. Note that you can specify a specific amount for each registration."
#~ msgstr ""
#~ "Das ist der Standardpreis der bei der Registrierung verrechnet wird. Sie "
#~ "können einen bestimmten Betrag je Registrierung definieren."

#~ msgid "Events Type"
#~ msgstr "Veranstaltungs Typen"

#~ msgid "Error ! You cannot create recursive associated members."
#~ msgstr "Fehler! Sie können keine rekursive assoziierte Mitglieder anlegen."

#~ msgid "Events created in current month"
#~ msgstr "Veranstaltungen im aktuellen Monat erzeugt"

#~ msgid ""
#~ "Check this box if you want to use automatic emailing for new registration."
#~ msgstr ""
#~ "Aktivieren, wenn Sie bei Registrierung ein automatischen EMail versandt "
#~ "werden soll."

#~ msgid "Events States"
#~ msgstr "Veranstaltungen je Status"

#~ msgid "Events created in last month"
#~ msgstr "Veranstaltungen im letzten Monat erstellt"

#~ msgid "Events created in current year"
#~ msgstr "Veranstaltungen im aktuellen Monat erstellt"
